<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>140, 17</value>
  </metadata>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>140, 17</value>
  </metadata>
  <data name="TextBoxDescription.Text" xml:space="preserve">
    <value>Description:

(At runtime, the labels' text will be replaced with the application's assembly information.
Customize the application's assembly information in the Application pane of Project Designer.)</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="LogoPictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAYABgAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0aHBwg
        JC4nICIsIxwcKDcpLDAxNDQ0Hyc5PTgyPC4zNDL/2wBDAQkJCQwLDBgNDRgyIRwhMjIyMjIyMjIyMjIy
        MjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjL/wAARCADyAMgDAREAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD0dom24dQffvXcd9yBoFU5Ax36UxDPsasCwwM9aBXNW0njSHZu
        KOPQ1LQGdreoFLWQyxLLGBz3/EUkik0jzK8hhuCQmEY8px1z2rXctSsc+biSxvjDIoMUimNlY/l+R/ma
        lrQ2jLQ5ltaTRNW32jBo3GHTqB61nKSi7MipWjBpM6SW8F7povcr5UuVCZ6HHQe1aou6OY0+S2j16KSS
        XyIxne+cY4qnZambaUi9eSRX0fkqyTgP9/HT8aLCckzc8J6QplmkEJYRL82B1pvaxF0j0LQ49REcazoW
        jyCW9R0A/SsXYblc0r+xuZrryoSdsj4YHgHjrSTRPNZXL83hae8vbK5YKs1spAfs47K2PvAdqOZJWMlV
        SuWr7w4iS/atrzO0apgtwCPWpUkKE29DC1RJbhVtwY/3eSeOPoKyvaR3wXu3Ma7up7nTTZ3G3zYWKowH
        8Poa3pq2qMqiTPK9eYG7SE4yucmtjNIzVwT5SjjrwafmaLsVb63MsyYPyoOaUoc7VzKpC7RXuIyJhnkA
        1NSN2mE4+8h0cTyypFEjPI7BUVRksT0AFRLRFpEEikSYIIxwQe1Yu1yJK7IzndwfrR6Gb3PtdoIyxJXI
        oUma7leTToy2Q5XI6VamxFaTS3jUsszNz93Haq5wsR+VE6FSNjjselHMTZmJqtvMgHkzK/PIppjOP1OC
        VT5gTCr6dKqLQm2c3qVul5FlyARwf8aoqEzjdS0VntlkCRl4SUcqDukGSQx9+cfQColTjJ3CdNS1My1v
        LiC3aylzszuT2NTScovlkTTnKPuSJIH3M2FBcsMsRmt1Zs0TuadvbOku5NuXPEaCmrIlq2x23hSWVhJE
        J3RRlmQDrUzBM9U0aZH04xMu1kHAI6+lc8lrcd9DRgjBm3ORwOntS6GbZy2q/G7w3ot61rb213fmM4Mk
        SqIz67STz9QMVk3c520dLpfivSfFGki80u6V1P8ArI24eM+jDt/KmtTWnZ7GVfyQRXMiooyB8x9aVurO
        +LdkjD1WyuGs1mddrbiAQB+vet6T6EVWeO+JQw1mQL6jAHfoK6NzC/UrRIAm7ByRgHFO2hqhAqqTu7+t
        A2QYt5JiJpGRMH5kTcQcHHGR1OBUyvbQq1zPuFdEV2VgH5QkYBx6VhUdjKpISKKNoZnecJIqgom0nzDu
        AIyOnGTz6Vm0Z6oZJGAOGDZAOR9KdtByh2PsvzXC/L196LHS4pipMw5cjNMlx7BJdcYpWJUCtJuc5j60
        A4lG5tWdclCGNFyGjktVK25ZJAfLY4PsapMmS0OfuLXyHBCja3txiq5iVGzGDwUZQbm0mMglP7yJsYUd
        iKSqGsk0c3q3g8NuZMh16VqmnuQ2jmk0ye0L+YpGD1NaJJLQIuxt6TpOo3rFra3mk2EfMoOAfr0FRKcY
        /ExykktTrtO0y70tGa4jwW5JyDisXiKb0uZqpE6jRdRzd5Y48yMbFJxk85x+VNpGiaucF8RviHLco+ja
        RcH7OcpcXCty/qgx/D6nv9OuDlfRHPVmm7I8qzUmJp6LrV5ot8lzaTvG6nnb3/Dv9KPQE2ndHtWh+I4v
        FEcbqVjuvlEsYPH+8PbFVzJo9GhPn06l7xXrK2VuFSQNhcKo9fWtaMXuVUtsePSzyTamt1G7RyI4dJFY
        goQcgg+ua67aamVrqwjy4JAOfr/OnsXFFZlUsxkZtoB5UZ5xx39cVLLSM2VsZ7VnJtCk9CGUh4Yj5285
        YeXz+7HH4c5PT0rBvmZg3dkQB4J60WYK+5btLSW5hu3SK4ZYIvMYxQlwvIA3H+Ec9aV2huVlY+uGl+X+
        VUdgzzwSASM0iWiSUxGNdrEv/EO1K5mlK+uwROAOtS2NoW5uAsJ6GpJS1OP1VEmlYOQSO3vVJjcUZt5a
        +Zp9vNnBbIKjnBo5tRyhdDLJpBIEeYLJECqj7pA/rSuJp9S/JpklzZhmQ+aTgYHLelaqVjCexq6V8OLW
        5CT67GJSDlbdTgf8CI6/QVE67ekTD2ltjrb/AE2BNHNvawJFHGvyRxqFA+gFc71M73epw91bhlIIqGgT
        PF/iG81v4ggiWV1WOHKAMRtyTnH1rSGqBtnF5qxCUAL+NAGpoutXOj3sdxBIUZT1B6Z6/gfSk0VGTi7o
        7K71ltZ8ksyqHGwn0/wruoyjKPmjdTczGYeXKY5eB0UgdRXRY2WxnXDEzkLkCi1xpiwotxDdE3UMPkx7
        wsjEGU7gNq4HLc5+gNTKysPmM0kgn096zdw1GOMjqAfWs5RJktCP5lIIJqNSNUWIL+7tI7iK3uZoY7iP
        y5lRyBIuc7W9RmpfcHZvU+sZGOMA0zvsRNGQ3POPQ5qbiTTVxolLMfUGgluwfaWDYUDHqaTQo66kof7T
        bvxkr3FQyZWRy2q27CRQCct0I9ad0Z63M0zTmxYoQvlsM5pXRsm7HS/Y47yW2uTCBI6g7VH3mpbGM5W3
        Os0yxjtgsj4abGM9l9h/jU3ucNSo5M1RSIK2panYaTYvd6jdRW9uvBeRsZPoPU+w5pMDwLxB491PUtTu
        LDw5ZuoWQqkzR72cZ6gdBx9fwpJLqNJs8u1Zr2TVLg6g0rXQcrJ5v3hj1rSO2grWKOKYCYoAAPWmBoaR
        YvrGo2unQeVFNNJsWSQnBJ6A9f5d6luwE4a70XVZbFwszRyGNkVgwJB7EVUZOL5ojTs7o1tU8xoI1Uc5
        y3rXpxd1d6HbEoMf3THHIHJFF3c2STRQf7uBjmpe2hLQkaZKr0yepqVsCQ2VcdPXFRK/QUkQOSo6fjWc
        2zOWgw5IwO3rWTehL12Prhic8jgU2z09BPMQD3qGZsptcMk4lhABU5AHPSqRDjdWZBJdSTzNIfvO2SMY
        zmm0FO0VY3oYTb2beYqoZP4jWbMKk7vQ4PXpLpblVLBO6kfrT0Hqc9bterd+U6s0c74OM881Ic0lvsej
        w3Vn4e0dLvU7pY1QCMyMCdueijH+ePahnBWrOcvI6G0voJoopI5kZJQDGc/ezzxUXTI2KPiPxppPhhYU
        vbhRcznEcXX/AIE2Og/n+eE2NHnsXhLxJ8QdVa48RXSDTY5y0QRMAKOAqjJ4x15+pOMUtehaSW56fD4U
        0iz037HY2cVuAoAdEAbjpk96GhOTe54v8SPA7yzNdQIFvU4K/wDPQVKlyMaV0eQm3lDbDE270xzW10RY
        lt7C5lk2x2zzNj7iKSfrxQ5JbjSb2LcXh+6cKZCkeW2lWPzDg84/D9a0UJtqy3K5GPENxpSm3msUnV5A
        ySqTn/dBHY8cdfSpnBp2kJprRmlpmlC0UyzjNyw79EHoPeuqjSt7zOinStqyO5MjKzMSCDxXUbruZkkW
        1flcgHtmkxohEbbeGB9RUWYbDkOws7DOBx9aB3sVpJMLxnk81lOViJystBh3MuCcjqBUPXcnVkcmQMVl
        LQidz61V/l5Oc0melJDNp3Ejp71NzN6Fd4oUmUsxAY8kGmjJzNK1e2upoSkICxjDMB1NVJ2RhFNXdxdQ
        uBIyqq855y2AKzQRRy2uSb4UYwb3XgkccUHRCJFpczTKN6KqRt8nHJPr+tQ2c2LqWfIvmVPHOq2tv4ce
        yuQzG7IVcDptIJP19K0i+557v0PNNS12Oz1W0+wyztbQKDbqzMB5gx7kqoPJwcnHbPCmvdsVHe7PRvAH
        hzUtfkGueJZjcMJGaIkYLZ6ke2Mc9sYGKztcv4T2GEJHGqRqqoowqqMACqZJNu9KlspIy9V0C31dWeVB
        523arnnA+lZShzGkZWOXXwlo2nvJLe6RbTM7LGoSESD0ztI455JrNRtui+dvZmR4q1Gy0HSfsGiwW1tP
        MzLIkUQQov8AewPXtn1zXZhqKnK7WgldvU8xRMvlxyD1PevXWhdhs6srqyH7p5x3qdOpqkmE21k3gAYG
        AP8AGpLRmPHuRlOOfWncdkZs0Gw4fp6076A0Q+WA249xSuFivMcpwABUsHsZ85ZiMDPOTXLVbexy1Lj4
        8559Kaua079RJT3qZMVRn1arbeTzWcj02riyYRNxbIPoKxbM7XMm5u4ZGWPLbieOKqMiXTOit4GttKhZ
        SNzNuznrVNnJJ+9YV90pDSKAGBPFBIy0sDLctC0IZCfvN6UglNpXOJtLweawChPnPyY+7z0qDjk3J3ZP
        rmqWOnaFPe34VoYhkKf4m7Ae5NBJxHgXSj4r1C81DVrSKW1MwMbjK7CCDtQA46ADnt7mtFtYWqdz3a2C
        RRIkahUUAKqjAAoaFc04idvPFZNmiRYiIbkdPX1pFFgYximIzdUt3a3eSBN0qqSq5xu9qTQ0eIa1bzXd
        1LLISLksdwbgg+lepSsorl2N0ktjm7hJ4FBkbHOMkZzW6dxgrrIM8ZHUVMkaQZWuAQpOM460kaFHcGGC
        MZPWmMgdSxwT8o9am4ytLtAA7envSBlC4G5PoaJCauisqAv8wyKztchRV9R7R5YBevcVLRbV2V3j656V
        LijGUD6hFwmCWJ4rJo9C4yO+iaTbzt7msZIS1Ft7e3vrospG1Tj6+tEUhTbSNeaZkRYozvXbgL/WqOJq
        7uySzbcsZlYIFGAp70Ml+Rt26GIAgjdjnFIylZnFeMfDxjnfV7CLHe4jUdf9sf1/P1oaMpR6o8h8W3Nz
        r2sWGh27ERjDSDHDFuOT7DH/AH0aS7kHqWi2kGlafBZ2wxHEoA9z3P1JpiZ2WmIzxCWT7v8ACPWplLSw
        4x6sdLfrJcGGM/Ihwx/vH0rHmu7GltDRt5sjk4rREtnnHiz4x2Omaj/ZukMszKxE95s8xE9lXI3HPfOP
        rT1a90PU6L4fePrTxrYPG+yHU7cfvoRwGXs6g9vUdj+BJ6iuO8XeGGuQdSsE/wBKQHegUHzBjHT1x/np
        WtOpy6PY1hLozye5SOYmNlBb0P8AF/8AXr0k+qNTLezVWBQMMn8Qaq5UdyvOhAOai5qkzJkmCsVdNvuK
        ZRAzNvyAcHvUspFa4JZkI79aBPck/se7k0WbVwEFpFOtu5LjduIyPl64x3rNzSfKO6vy9TN8sJJuTOKf
        qFrO6Gy/ICRyTSYtkUSTITggYznJx0rGUjmcuY+kny2QXAz2qWd7ZHmJV+YlSO56VEkTHcgsZLjz2EB+
        X7oIPrUWsdELNak1rrs2lmQ3kZkhQ5MisPlHpU3a3FWoxnFcu5qtq0N9DDNbSfLIMj1q73Rw+zcXZmzZ
        35iiyxcntnt607GUkR6je3F5YXMFrcfZpXhZYpSu4q+ODiixDhofPvhnUgfFjLd7TdRqU3k/eIGD17+v
        0qbI5EexaGPt90kQPyjlz6AVDdikrk/ivxtDpcP2LTzvnb5AyDO3thR3Nc06nRG0YX3Oo8N6W40+Ge7j
        wxUYRu31rSnDTUmbV7IfrmlNeaXd2KzPEtzE0YkXquRitrXVjLZ3Pl3xXp+paXrs1rqcSJOgABjQKrqO
        AwwOQacLJWG23qVtB1DVdJ1aHUdI84XNuwYGJC34EDqDyMd6p2EfVXg3xdaeMNHM6obe+hPl3do/DQv9
        Dzg84P8AUGoGeY/F77JoOt28lvbSCW5TzX2nCk5IJHvxz9a2pV3D3Xqaxk0rnKx6lDqNotxaMGH8eOqn
        3FdkZ860OinKMlcoTlxkucgc5q0jXmKuoWT2dzJHJsZkxv8ALcOpyAeCOD1pJqSuhxlfUzNyjKqxOOcG
        my0yGVSwwOO9SJlRWZiQwIIqbajT0I2Zt3HX2oERO2e/TtU3Eyoy43AdTzWMjma3SPcrO9a9mkdWbYjY
        5FJamvPzaF13SRRuJz0BzQ3Y2hG5Y3C2t1ERG9+SwPGKybO2Mboq3FvJcQyR+eFJOG465qeW4p1LFDWN
        RtPBelxy+cJrhs+RAT39T7CqSsefXxFvU87074g63a39xdG7aVZm3SxSH5T9P7v4Uzz41ZJ3PRvDHi+z
        1dhLHclblVO6Fz8w9SPUfSqud1OpCpoWdU8Oab4kdbiZWt7qNg8dxAArjB6E98+9S0XVoRluNu7m80K3
        nSAv5c+EVgOT/s/561zV1JbbHLKlyPyNnwT4SYXkWqauN127DyYjz5QPf/e/lUUqXVmc6nRHru0BQAMA
        DAroMiN41dSrDINMRwvjzwRb+KNMaFwqXkQJt58dPY+xo8wTtoeNxWzx5tvISw1vSl2tHjaJoxnPOeDy
        OQOM5zzwkyrEnh7UbrRdRi1XRSyXcC4lhdW/fr/GsxxhSSCQSc9OnGAD2TUrHRfi34KSSCTyp1JMbMPn
        tph1Rh/MdxgjtSa6oE7aM+d7/R9U8F6xJBfwSx3EcgDoE/dzR85ZW79scd+2K0hVad0VZx1R0ssSS26z
        RnMUiggHuCK9KM01c64q6ujCuWW04ALKDgj2qr3NLMpSRJxJEo55BFJjIWccrkj0qbDuVnGV3LnikxkD
        MQNx6Y/KoE9CBhnByOali3I3C49T61EkZysfRuu/2aLgDTofKi2jI9TUpNLUxpJrcxtwSJs4yf0qGelS
        RPA4kUc9O1RY6pSSWhS8Sa3aaJYi5nwZiP3UYOC5H9KZ59esoRPFdX1e61m/ku7qQs7n8AOwHoKDypSc
        nzMz+9AjQgUwMs0EjIw5V1OCKBXseu+HfGFve+HbmSQqt9Y25kmEnCvgHDfQnGfc/SqWx306/NDXdHPa
        d428Ra3remxWwti6ybXtlU7ZOM7ifb26VjNuxzyqzqbs90spjHJG/dWBxQtTB7naIwdFZTkEZBoGKRQB
        FLEsi7T+B9KAPN/iD4G/tyEX1iqx6vajdG2BiUDnac8H2z9OhpO+6GrbM8ktptVu9Qu76KMQy2+2O5tE
        crJKQTlieCD0HqcbSSScl9LlWZo+F/E+oeH9aj1nSbSeSxlUpqEDLsEpDE5HRd2DxjJyDnqcu1gtc+gY
        X0TxloMNyIre/sLhdyiWMMB6gg9COntQJNrY8p8eeE5dAmF3aqW01uFUDPlHsp9vT8vr14eon7j3OqnU
        urHnN5bLPkgEHHSupKxvzGXscD5eMelDGmVpUcnJBB7UgK+87cD+VJgQuu4cDg9amwyG8t3tZ5IJdu+J
        irbWDDP1HB/CpZk2mrlV+nWs5Gc9tz36WJ5IQSDxQzaMSO6tnSxSVfmz174rPdnYlaF0RNK1lp811sLe
        TE0hXPXAzim1bUxnUai2eK61rFzrN89zdSEsfuqOij0HtWZ5EpOT5pGZQIKAL9g4ZWibPAyKTuBFdM6h
        ghZVIw2D1Hv7dKYHoXwesLe41Wa8FywuLdCDCcYZW4yPp3+orKpcpWse3R5DZ7d6UWSdNo91mPyHPT7h
        /pVgjWxSGIRQBBNCJVx/EOhoEeV+PvB9yLj/AISLQl8vU4BmWNVB85R7dCR+uPUCpa6jT6HmH2+CXUjq
        FjZzuDEz3kQLbYuhPcAk4Oc5BAz1zg6Frc6nwj4sl8J6k1zDibSrht19bQ5ZYsk4kQ4AJwrZ2gDA9shX
        sDV9T3cix13SgymO6srqPII5V1NWQm0zwnxj4On8NanuXfJYyk+TIe3+yff+dd9Grzqz3OynPmRxt1EF
        LBBg1sbpmdJGZkODhh+lS9yrXM2UOOqlG6H3oJK5ZhuT34z70gK8q8sB260nqRJFVvTIrGXYwZ9G26bj
        8w4PWmzsiSwwhlaHt15rNrW50xatYiFoF3K4DKwwQeeOmKswa1seP/EDwvb6HeQ3VghS1uMgpnOxx6ex
        B/SspR5WedXpKD06nGVJgORC7YHA7n0oAeW24VMgA9fWgCzBPF925Usp43ClK/Qat1L+hatP4V1+2vbf
        5kByTniRD1B/D/Gl8SDY+mNGvrbWNPgvbRw8My7lPceoPuKztqDN2FTERg/Q+labEm7aXHnJhvvjr71I
        yyaBjCKAK1zAJVyB8w/WgVjx7xn4buPD2pv4m0aImI5N9ar0I7uB0zye3HX1pNWKi+hxjXFlCYZYnjNn
        dfP5PO6FgGz0/hLFhg5AyTjnFQ/M2Sudp4F8UTeF5hb3auNFnkYMrOGNpJu5IwB8h4yMcZz9Up8r12Jl
        C+x69qWm2et6ZJa3CLLbzLwQfyIP9a2Tad0Zxk4u6Pnnxl4buvDWpvbzKWik+aGbHDr/AIjuK76VRTXm
        d1OakrnISsQN3p1rTU1uUbxgyq56jg0CKDgE8H5qkCJlZjsH3jwPekJmdJ8shHoeRXNLe5xS0Z9NJGFi
        U9yas9NIcAEJI6kUWKuSL/t+nWgTRja3ocev6bc2DcGRMK+M7DkEH8wKmpaxyYnk5fe36Hz9c2c9nezW
        k6bJoXKSA9iDg1ktTz7kZ6bV4X+dAxyqTQA7aoG5ugoAdCXdSAuVU7sYyFPY0Ael/DPxPdeG9ZbTNXEk
        VvcYcRupBUsAQwHuD+Ix6CpSTV0DutD6AjZJY1dGDIwyCDkEGhiJ42ZGBB6dDU3GatvcCZcHhx1FAyeg
        BhFAFK9tBMjEKCSMMPUUCPFPEHhi38K6y1+lqsuiXn7uZNvNuWPb0GenoeOMis5R6msJN6GTHas7KGaR
        o04jDtu2r6VidKSO/wDAvixtNnj0W/Ym0dgtvKeRCxPCE/3SenoeOnTSE7aMxqw6o7zxH4esvEukyWF4
        nDcpIB80bdmFdEZOLujKE3F3R8zeKvD974a1SSxu0ww5VwPldezCvQhNTV0d0ZqSujASESAxt3PGarqW
        Z7wujkFcY70hFeX7hPepYpbGZJkmuSRwzPqRcODzwoxWnU9ZMjKEnIpgRyO23HpTQGjYG3lgYQurMpw/
        OSD71g731PGrOTm+Y4Lx18P49ZuJNSsZlgvGA3o4+SUjge4OOKm9iInkd5pN9p179ju7aSKfOApHX6Hv
        +FO5Rrafa6j4Z1O11VrdXNuRIu5BIufRh/nnpRKLEproOv7O38RTTXdgUhmdi7wscKWJ7elQk4ruh3TI
        9A8E69rF5H5Fu6QF/mmyAAAecU3LS6HFa6nu3ijwS2v6CHtmSPWIYDHHKQP3i90Y+h7HsfqaiKaQ29Tk
        fh98QrjSL5vD3iQPD5blA8gwYWzyD6L/AC69OlO3Qk9sUqygg5BHBHepAepKkEHkdDQUXor0dJB+IouK
        xZEsTch1/OmBG80a/wAWfpSuFjm9Se01Bp7aWJHt5AUdWGQ3Y1UdUS9GeV6tpdx4WvRA4ml02Q/6POEM
        hUf882xzkdj3HuOcakLbHTTqXWp2PhPwQ95Lb6trEckKKwkhtD8rMQcgyeg77fz9KIw6sVSqnoj0+tjA
        5fxz4X07xLoUiXskdvJCC8V05AER9z/dPeqhNwd0aU5uLPmW4g+z3DQ+ZG5Ryu+Jw6HHcMOCK9FSUldH
        bGV1dFGVd6sCBuApMpMyJ+ExjrUMUtjPOAwYuV4OCBk5xx+tcs11OKWjufT0ZCwbweWPStT1SW3UO+Om
        KAMy9a6vdRGmaZs+0KVeeVl3JAmf4h3J7L/SolLoceKrJLlTOgsdOttJs/KhXALF3Yj5pHPVj6k1nsjz
        dWyG6UKvmSfe/hX0qNtWUuxz2oaN/aRSfYpmQ/IWHT6U4PqKavsZFxo1zDMizQ7YWO0y5BA+tXKqluiY
        0m2cL4n09Y/E0lpoym2SCJTM6luWOOcAZ5LAYFSn7vN0NLa2NLwF4ruPC2t/YL6YzWksvlSruBCHorrn
        k98j0xSlZK5UVc+hrd0liWSJgyMMgjvU3FbucZ8Q/h+niqwa508pBq0eGVsACfHRWPr6H8+OiHucd8P/
        AIg3mgTt4f8AE6SQwwv5SyTAgwt/dPt7du3FN+QHq83ivQoIpHbVbUqihm2yA8HpjHXNQ2luUkyDw74x
        0rxLNdRae7lrYjcHABwe+M9KVwsbZ1G0jm8lpQ0oGSi8kD39Kd7gZPirxLHo+jSXEauHf5EbbwCe9TN2
        Q4q5iaVrFvqFnE8EgYbRVweliJI6CzvOQCa13J2OgtbgMACakZj+MPHWk+CtMNzfv5k7D9zaxn55D/Qe
        5/U8UdbDsfOGvfE7VPF2pSLrHOkSDb9kh4WEZ4YerA9z/wDWpqPcTfY5rTnKXU9vDL51shLI5UjjOAcd
        s+ldFGTUrI2oN81uhfAadwiAlycAeprqemp2Ioz7JYmBGHHIx3qGN7GLKnPHNc84nHOOuh9DxXxVGyRj
        PAxWjR6Nxbe/u766+x6dt+0uMyTMMpbp/eI7n0Hf6VnN20MK2IUFZbnVWNrZaLYGKIkLndLLIctIx6sx
        7k1ltueY25Mjkv41uWWXAyMxYPX1/Gobs9RLVFdg9zLz1J49qW49i+LLZDkDjHFabAZVte2moSSW8RMm
        3IbKHB+h6GpU4z0QOMlqcB4w8B65HqMmsaGZBGEHmFWwydu3JGKhv2ej2LXvepyg8E61awLqBIkdZQZA
        ATt56nPqamVRON+hSi07HuOiX8llYiZwzQFdzxjkoe+Pp+tTC6jcJr3rHWW1xDdwRz28iyRONyupyCK0
        JscN8TvA9v4n0r7Ys/2e8tVJjb+F+nDfl17Ur2d0M+ep7fUtEvRb6glzBHLgPtJAlQN2PQjirvGS0FZo
        7nwN4su/DOl3dtFawlb5zNHdLKGZDwNrc547Z9c1nNPcqLRsweK762sp3hYec0oG5gSSSM5+vX8/ymm7
        Noc1fYy9V1PxDqWkyxyXFxPFGmCrMSq8+nt/Srs3qChNq6RX8C3V7Z3bIu57cZL5P3T/AJ7U+Xmd0OFO
        c00j1uzvllRWU/SqRiyj4s+JFr4Q07au2fU5V/cQE8D/AGm9B/P9RW4I8cuPGUfiTTb2PxNK0l+oaWzu
        wmTk8mFgP4D2/un2JqXFp3RopaWZxvnNtkghkkEMm0smeGI6Z9cZNWQbuiWM9r532iB496KVDqQSvr9O
        la0JRcmjow9ubUklQoXXOQa7NzqKE4I2kHp1qGNoy2zkr3Brnbs7HHLsezTXTlsZIUE4rU9BnReFtUtr
        JJbeZVjjkPmGQDndjv8AlWM421OPE0G/fiVNZ1S71m7FrZxyCL+EspAA/vGuKq5Poc0Y8rsx76JPL9lc
        3MjSwgKCx9O9EU3qwk0tjsdLtpDgy8tjAPr71tFdTNl7VpDb6ZJ5fEkv7qP2J6n8Bk1FWVolQWpkWlot
        tAqqNuBx7VNONkObuzdsJ/uuQD/C6+orZq6syL2ZbvtEtpICFUGGVcFfY1z8iWhre5yGjQta61eaFO+X
        i+eNiPvKQMH8QR+INKlo3FjnquYxLnV73wD4hktGAlsJh58UecBkJ5x6MCCPf8qV3F8pStJXO603VtJ8
        Uad51rIlxFkb42+8h9GHar0aItYNc0HSfEGm/YNTs45rf+EYwUPqpHIP0oGeL+I/g9qOnXLXegXsc1so
        z5MrbJFH1Pyt+Y+lVz9yeUXSX1XUtJht9Tt4rextm4jhXY0zDjcxB5/DrVRpRep2Yeg56z2OjWPdxGoR
        cdAO1dCWh3JJaIVLVEjGxAoz2GBTshaJaDbm/l0q0nngiaZkjZhEO5AqJw6o4sRQv78TwzVb+51S8mvb
        2QtdSNlye/09MenpUI4TP5ZvU0NgesfDrwnbW89tf3jL/ab7Z7AEhozj+E/7Xt/WoqqSSCDTPRfEvhu2
        8T6W15aIsF7AfmT/AJ5t6H/YPb0qE7axLu7ni+oW8tpcSRTRFJEba6n+E16NKsqkfM66c+bfcxLnIdgO
        natGaMzpVIO8CsJLqc1RO9z2SSMSSADpk5rRHe9y3AhT6VLY7FyXVH02znuwnmCKIsVPcDn9KyqRurnP
        iaalHm7HZQWsbRq4O7dyGHeseU8u+tjatYdqDA5PSneyBEOoQGa7RT9yIYH1PU/0rn+KZstEV5Y8DAFb
        2MhbU+XJz0bg1SA6XTpPNga3bqvK/SpmhxZnX9rZWdxJqs8KieGEqZQPm2DnH+fWs4xV79S29LHmPxVK
        a14Mg1uzjkWTTrnypVcYKo4Gc/8AAgv/AH0aGk2hJ6Hi2ma9qWiXgv7C7lgus4yp4I9COhHsavlWwXPW
        /DfxnivWhs9bsjDcMQguIOY2J9QTlf1qZQfQpO51GqTz6o/kDdHafx54Mnt7CiNNt6nZSw7bvIwNYvEs
        1SFIkZ9pKJnaAB3J7KO5raUlFHTUqqmjK8Kf2jdTSTSGSSwZSRPMSDM+eqL/AApgH8xU03LdmOHdRu72
        Opdo1i2qMGt0nc6G9Ck0e5wR2PWm9AjqchrPgPTbu/ku/MkhVzkxJgDPcj61ly6mE8HGUrp2MeTwZZWu
        Z7aWYTR8oGYEZ9elU6XMtDKWFiloyTSNYNpI9rd7khL7n2jmF/8Anov9R/8AWrGLt7kzgnFp3W56to+s
        yzyBtyHUoky4zlLuL+8PXj/H1xM4OErFQkpoz/Gfhe21/Tf7V0xf3w+UoeuR1jb39D3pKTi+aJabT0PD
        7uF4J3jdWGTjkcg+ld8Kimro7Iz5kVXi/dHBzzzTew5R0PX9uHLL3NJM6WtS3GuRjvipYDLpjHZzAoHB
        RvlPfjpUvYU/hZa+GHiuPVfDTWdwS15pkRJT+KSJVJUj3wNv5etc8nyq54vLc9C8Ia/Hr1mt7Java7ZG
        jaNznBHfPpgikpKcboprlZs3EURkYqynPvUxi0xN3KElvmtLkkP2frmhMC9byNDIj9x19/Wm1oJOzNS8
        hjuYCSodHXDAjIINYtGhxFymm6za6r4Wgs2hW4ikjVyPlaQcfXhgPyobutA9T5euoXt7iSFxteNipBHI
        INaxd1cl7ldw6MQSQaYz0uT4mx2GkafBBaNc3SQIs7SNtAYAZ9z9aEztWL5YpJGzpyxeJLJLuQO0EwDT
        u4Aadx/yzA7Rqe3c/rnCDlLmkXTg6vvy2OgaXZbgJgKowAO1dKR1szZ77c3fg9K0VrElVryUnKOQPSpa
        KWhXmvGY4bJ+ppqIORXd1bn1H5VSJZg6rZ/aCJYRtnXoR/F7VFWlzq5y1qV1dbj/AA9rpjeK1lnMBifN
        vMTzbyZ6H/YJ/L884Rd1ySPOlFxfNE9S03WGlWS5WECZAI9Qs+gYf31/oex/DOTi4uzNYtSV0cf4+8N2
        9yg1XTv3iyDcSB98f0Yd/wA60ptxd0awbTujy2SJoxuOcHvXXdM61qrnr0UDJEwZsgdDUo6RVzjA7UWF
        sQSGTdlmIUdaaQm76HEi6n8D+I5tSsjhZlJh+XI6glScjA4/I/li/dumeRXpuE7HvPgrXrXxB4dgu7ZF
        jBzuQKFwc8ggcZzn+fes0ktjM6Oi9ibamOniK0lciOG5cA43iPg1nGtGWiLdNkh1y0U/Ms4+sZrW6IsO
        g1myuJliSRg7HADIRmi4WOj06UPG0DHpyPpUyRUWZWqyaZoDNqd0kcBkkWIzCPLFm4GcVleMNWXa58/f
        ErwybLxzqZVAILoi6jP+/wAt+TbhS5+X3QUb6nJvb2lzp0tz58Ud5AcbG+7OM4yP9rpkdxyK0TaDRohs
        bB9VurW0trcCQ/L1J7k7ifQD+XrVoIxc5csT2WzittK0u3soPuQJtyf4j1J/EkmtYxPYjFQgooZJOsin
        BH4VqlcRkXLKoyODmqSFczhdESEE1PUpLQk88SD0x3qhDHcdB1oAY/8Aqy4XOOMnp/nrVXRLOb1SyYJ9
        shGJQxEif3hWNWnf3onJWpfaibXhrxJITEnm7bmIbYXb+Nf+ebevt+VZ2U1ZnEk4u62Oiu9Xj+zvLHkW
        sp/fQ94n9R/nmpimnZnVHU8y1rYmoSLGQVbn5ehrpirI3T0PUFuVwcZPbFZo7miVXGRgfL3JpolorXMu
        OOtVzE2Mi9tYNSs5Le4QGM9COqn1FKUeZEVKSqRszS+Fd3caBrV1o1y26KbM9u6jhscOPrjBx/s1g009
        Ty6lOUHaR7hbyKsiOcMh/kahq6M0UbjTktJtkagJ1THpXOo8rNG7oqSwGt1qZkHlHNOwjasrlgElH3l4
        YVVroWzNm6SO4tC5USIBvwRnOOR+NYyRqjx74voL7wrY6zbQHIlNvKWGGCHJH6g/nUKzkpDu0mjx200x
        2wTGWkk5CnsPU+9OdRXBROm8NWw0zVYyesoKO316fh0p0at5q5vRXJJM7WYL5R/rXopWO5u5leaAuOmD
        2qyblWdgQR69KQzLuWCAHAz0BosNEUE+D5YUk0WHcmk+Qbiee+KGhXIjKJVC0thtFKYEY7gmrREjDuoD
        bXBliyATyorGULO6OWpSs7ovDV3kh3bsyAbXB/jHv70WuRFcpg3coe4YqTg9M1V7Glz0w4SQhDWSZ6LV
        iwshMTEyAFcYU5y30qkQ27kfmbyQcc0mxpAqKEZMH5u9Fx2EsftFhfw3arnyX3fUf/qpSaa1M6lJVIuJ
        7HpVyk9uqq2VKh4z6qayPFtZ2Njb9ptCnWWPlPcelZzRSZncMKUGJohdMHpWpKFgby5cfwtwfrQDNrTr
        ja3kseD93/CpkhxfQr+IdDt9Z0m502dR5M68H0IIKn8wKxlG6sWu54zd6IumzSW/k+W6EqwPXP1rmkjd
        O6I7TRjPKJHBCKc/WktNRl69Jg6/dI4Neph63OrPc6qU+ZW6mJLMDIcHHfGK7Bld2DYO6pZaKkyb+ucE
        UWAqxgQFiOW6CmgaJJJNqkEfjSYIoq7q+T+FS2UiST5k98ZFUiZGbN+9QHqQeaZDM6SPyiwAwDzUWsZu
        KM2T5jnrSZjJHp5B8rzQCAPSsE9T1mgWfjHX6VafQhoekmOgxUspLQsErFcsvmpKoxh0zg8e4oQk7q9i
        zIxe3Plkc0bj8zrvB+oM1j5JYGa2bIHqh7fz/SpZ5GMp8lTmXU7yCbBSZDkYyPcVNrnIR38QinEif6qb
        lfY9xWL0Ze5WPzLWsXdENELdMGqAtwyF0DA/MDz9aBG7byi6t+fvDr9azaNEzlvFehpcxNepHmaJf3gH
        8Sjv9R/L6VhOPUuLscnaANb7cfd4rGxo2QXdss0TRt0Pf0q4ScJKSKi7O6OF1FZLOSVJeGU9e2PWvYjU
        Uo8yOuLTVzL/ALbtRHgSqz4x8pFZuqrmcsTTWxkXPiG6ilwbeIR9h5mTUe1kYPFSvojQs9RivIFYfLnr
        nsa2hNSR1UqqqK5JPcAPsByO1Vc1I155qWNbBNIUXcOo5qkTIpHDNwcZ7UEFO76H0FAmZcpxlQOO1Jsx
        loek3d/JDa+TuG1h0x0rmSuz1Gyjbzc9ePStPQk1bWzku3whxxkc4zUNlJEd8l9G5eazniAHXYSPzoVh
        MsaJZ6trKOdP02e4WNgHdBnbn8absmS5RivedjuNI8LXugTy3t9eQmRsL9niOSqnu3vUOSZy4hKtSfKt
        jrdPlwTAT/tJ/UUHjrVWNZEF1bSWrHBPzRn0NRNXRcWZKsVJDjDKcMPQ1nF2Y2hGA9a3ICGQJLyflbg/
        WkBqW0xgmDfwngik9Ro1J1Dp5i4NQ0WeWeLHh8Nah54G2znBYHshHVfw/qK5nFqVkaRatqeX618TJZZm
        j02IpH08xwNxPt1Fbxo9yXU7HMXfia9vP9dvlXG1izZ/pWsU4qyYvay2TMYy4P7pFjH+yOfzqiBg4YM2
        SByfegDb0+6vLq3WW5lZwirFED/Ci5wB7cmrprdo7sInq3sW/O3HPOPWtTsLED5JHtSTGJKxK4zzVJks
        rMQpzjpTIZUueVk9SM0EvYy35OaDF9zur5Wdg5PsOa507HqWuTaVYy3kyGJsDPpmhysCjdHV2+lzQzqn
        nZ6E7R1rO9yjqbAzwjgE46ZGQPwNFxWNyLUbxVUmV1weFQbf/rVDuyHSpvoRy3UdvBKysskrnLF+ooHy
        39CDS7xZbSGRpFWZe3PUVr0PnZL32dJFMCiTJnkZHtSEZV3du+ruHiCK4GNvf3rCSadi07ngvifxP4m0
        HxFeWD6zJN5UmAyqNuGAYYBHYcc1pGzjqI2/Aeua3eaq8eoXss0bfu/LZehB61nOaTsjRJ21PZLaSQWa
        LnLLkE1rB3RnLRjX1K8sgZEclQMMp6YpTXUIvoee/Fu5uLnwV58fzKLlPM/2Rgj+eKiD95FPY8ksrLRp
        PDN1cz3UIvQGKqZSHVv4Qq/xAnqeevbHOzvzEmRHqBXTPsH2a3B87zTcbP3hBAGzP93vj15o63DoFvYX
        F3IqxRk72KhmO1cjr8x4ocktxpNmzJ4eWxuVjmuYbk7Fc+Q25ASM4J7471UPeVzroYZSXNImkQRjBwvo
        B2rVKx3WSVkQSSKY9vcdxVCFjuAo696LBcnaQHrigCIkMOvzelNEFW5kC844AxQS9jKkOT060GMjsrSV
        tQfbnocc1zy0PVjqeg6HAlja5KBSeMeorFvUuxpfb0jO/YAM4AXvTuId/bA6AeXnr70MCM607crMBj0N
        IEMfW5JG2kK5PUkDikVY47xOl7o6TavpWpXVpKzBpIVbdGxJ64PH860jdI8nGYeMffRh2fxZ8U2fDm0u
        QOpkhwf/AB0iruec4o6TSPjZdTXUcWoabBGjZ3SiVgBx6EGhJN6kvRaErfGXRGnY3HhaNy33nV0bd+aC
        pcI9ikX4fjZ4WM3mS+H7lZG+84WMn88ip9nHsP1ZdT46eFIwcaPqQz12rH/8XTUbAZV98b9KllYW1hfC
        M9nWP/4o0WYkkYOo/FSw1Kwm0+bTp2tJxtkTcgyPyPPvUcnYq6PPtTis/tWdLa4kt2GQsyDensSvB+vH
        0rRPuJl/R9Sh0qFvM8PWd9OWyJb1pCq+mEVlH55pPUDZ1LWdf8WWEEl4sFvpenybIo7KBYkiZx0GOeQh
        9elJRV7GtKHPLl2Km5YVABPyD65roSsrI9OEFCPKiGaTdz3NUhsz3lZJMK3ryDQQ2KJQXAPTH60xN6l8
        52BhyCKVyxgzuOTj3ppkMiuQFhOByeOaZL2M1z2HQUGTPS7CytbTbMQGk6gAcCuNybPXSNmO7LkszYJH
        QVNg2HGcAEtye1CAqy3ZVCc5btmmCKhkNxOZNixrxhUJwOPcnrjNNsmMWt2XbaYpJhRuxzzU2RbbKnil
        5brSJg0YXJUcexq7rRI5MTFuGpwMMk1ilwscaEzRtGS6BsAjB6/z6jtT0Z5cqZl+Sc9KtGMlYDF6ihk6
        iCIDt+lKwmL5KtxgD8KBXZt6NbaClrO2pLO10rZiVQSki46cdGzzk8cVnO/2S4pdSOFEB4QAduKTLsiW
        TAXPr2pLcLFCfoeK0RNtR2n3EsbyoHYRuMsueDj/APWatJXudGHi+dEkkvykeprRnoEDSnoDxSuS2VG4
        agyZJEelVcpGhC5WPDAEVNyx4GQWxj2PpVITKF23O3Jz3qjKehSkbFS9DKTPSckYJYfQGuM9kTz38zCk
        j3q7Ekn2rnBbkVLLQjS714/KkwLEGcdPwouNIsRuFc5YUkFia5j+22xiaQIh56Zp21M5pSVjHk8KNKpY
        TYX12f8A16qDTZhPC6XTKMvhWNf+Xscf9M//AK9bxjc5ZYZdyvJ4WQDIvBn/AK5f/Xq+Rmbwq7ld/DAA
        3faxj/rn/wDXpOBP1Rdys2irG3F0D/wD/wCvU8g/qXmKNN2jibP/AAGj2dx/U/MRYjG2M/pS9jcPqvmM
        nynTn3FL2Vuo/q3mU5FDjr29KaiP6su5FGQjHBHIxinbUqFNRdxkkh3cA4ps1bI3zwRUkyGENt5HFNEN
        OxJG2FOB+dMa2LETGOPew68D3qepaehM9wUh5HzEYFaolsqzu8r75GLE9cmndt6kNKxRlGckdqzkr6mE
        11PRey1zI9tkz8R8VRJSsgH1aBX+ZTKAQeQRkU+hMm0m0WgAJHA6Bjx+NZs1j8KJZSQnBIpFDrQkqcnP
        Pek9x9DXgAKcgHin1JLx/wCPVfpQviG/hOfnJ8xua7kcLIpPu1qySC8ml/s+KHzH8oSswTcdoOF5x61D
        3JXxGa33SaXU1IcnceaBEbdTQBTl6sKGJlRui1AFTJ3HmpRDD/CqYh3cfWoGJ/jTRL2E/jNMETv99B22
        0lsVLcjn+6K0RnIjHO760dSehVfrUMwluf/Z
</value>
  </data>
  <metadata name="ColorDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="TimerDomeTest.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>239, 17</value>
  </metadata>
  <metadata name="FolderBrowserDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>377, 17</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAICAAAAEAGACoDAAAJgAAABAQAAABABgAaAMAAM4MAAAoAAAAIAAAAEAAAAABABgAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA9/f3hoaGX19ftra2
        5ubm6+vry8vLmpqar6+v4eHh6urq39/f4+Pj/Pz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAA8vLyQUFBBAQEIiIilJSU6+vr7e3tmpqaYGBgh4eH4uLi9fX229vc
        v7+/8fHxAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAf39/
        CAgIExMTQEBAl5eX6+vr7+/v2tra0tLT7u7u7u7v6+vr7Oztx8fH8/PzAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAr6+vUVFRxMTEvr6+q6ury8vL7+/v7e3txMTE
        4ODg2tra4ODh8fHy09PU3d3dAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA8fHxrq6uq6ur4uLi8PDw2NjZurq60tLS8fHy9/f46enqy8vL9/f3AAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA0dHR
        WlpaiIiIzs7O8PDxvLy96Ojp9PT09PT08/Pz0NDQtbW17u7uAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAApKSkNzc3MjIyzMzM7u7u8PDx0NDQ6Ojo6+vr
        5eXm6OjoxMTETU1N+fn5AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAW1tbBAQEyMjI7e3t8fHy29vb09PU1dXV4+Pk9fX2yMjIYGBglJSUAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA+/v79vb2AAAAAAAAAAAAAAAA1dXVsbGxgoKCBAQEenp69fX1
        7e3u7u7u8PDx+vr68/P09PT0y8vLz8/PkZGRAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8/PzZmZm
        JiYmfn5+/f39AAAAAAAAsLCwcnJyoqKisLCwR0dHKCgo3t7f6enp7e3u2dna7+/w3t7f9vb26+vr4uLi
        wsLCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5OTkPz8/CAgIhYWFvr6+tbW1xcXFa2trXFxcSkpKcXFx
        x8fH0tLSampqlZWVjY2N39/f29vc0NDQ7e3t7+/v5ubn1dXV39/fAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAcXFxQ0NDurq69PT04ODgr6+vZGRkvLy8s7OzuLi4dHR0a2tr39/f5OTkpqamOTk5Ojo6u7u74+Pj
        8vLz7e3ty8zM2NjYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8PDwPDw819fX/v7+/f398/P02NjZu7u7
        0NDQzs7O0NDQ2trakJCQb29v7Ozt7+/wX19fHh4efX199vb28/Pz4eHh7u7u19fX7+/vAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAA6enp7e3t/f39/v7+/Pz89/f3/f39/v7+/Pz87e3t4+Pj6OjolZWVgYGB9vb2
        9fX1qKiora2tz8/Q7u7u4eHh8PDw3t7e8/PzAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5OTk7+/v
        /Pz8/v7+/f39+/v7/v7+/v7++Pj48/P07u7u8/PzhYWFp6en/v7+8vLyvLy8x8fH2dnZ8vLy8vLy9/f3
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/v7+4+Pj8vLz/v7+8/Pz5ubm/Pz8/v7+/f399/f3
        9fX29fX1+vr6lJSU2dnZ/v7+7e3tysrK2trb9/f39/f3AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAA+/v739/f+Pj4aGhoS0tL6+vr/Pz8/v7+/f399fX19/f4+/v79PT0WVlZ7u7u9PT11NTU
        39/f9vb2AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA9/f34+PjuLi4Ojo6
        cnJy9vb2/f39/v7+/Pz88/P0+fn5+/v7xsbGcnJy7Ozt19fX8vLyAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA9PT05eXlqampW1tbh4eH/f39/f39/v7++/v78/P0+fn5
        9fX1ZGRkw8PD09PTAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAq6uru7u8j4+PREREmpqa/f39/f39/v7++fn68/Pz6+vru7u7m5ub/Pz8AAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAtLS0FBQU1NTUdnZ2REREtbW1
        /f39/f39/v7+8/Pz29vbycnJ/v7+AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAwsLC1tbW4ODgXl5eKSkpz8/P+fn5/f3929vbhISEpKSk1tbWAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        /f393d3dz8/PGRkZLCws8PDw8PDws7OzwsLCzMzMY2Njg4ODAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA+fn519fXvLy8pqam+Pj42dnZ1dXV
        6+vrqKioYGBgYmJi7e3tAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA8vLy1dXV8fHx4uLi4ODg/f39v7+/bGxs2trby8vL+/v7AAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA+vr629vbV1dX
        wMDA6enp/v7+q6urhoaG9vb36Ojo9vb2AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAxcXFaGhoHR0dCgoKY2Nj6urq9fX1e3t7nJyc/f39+fn5+fn5AAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAycnJKSkp
        BAQEBAQEBAQERUVFr6+vV1dXJiYm4uLi+Pj4+/v7AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA+/v7WlpaBAQEBAQEBAQEKysrf39/5eXlxsbG7u7u
        /Pz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAA8/PzPz8/BAQEQUFB7+/v4+Pj3d3d9fX1AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5+fnhoaG9vb2AAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA/8AA//+AAP//gAD//4AA///wAH//+AA///gAH//8
        AB/88AAf8GAAH+AAAB/gAAA/wAAAH+AAAB/wAAA/8AAAf/gAAP/8AAH//gAD//8AA///AAf//4AH///A
        A///4AH///AB///gA///gAf//wAP//8AH///gH///8f///////8oAAAAEAAAACAAAAABABgAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAcHBwcnJy6urql5eXvr6+5ubm4+PjAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAl5eXTExMkJCQ5eXl19fX5eXl6urq2traAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAA0NDQm5ub4eHizMzM9PT03d3e3t7eAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAMjIy29vb4+Pj3t7f6enqjo6OxsbGAAAAAAAAAAAAAAAArKyspaWlAAAAAAAApqamX19fnZ2d7Ozs
        7Ozt7u7v2dnZqampAAAAAAAAAAAAqqqqUVFRxcXFo6OjjY2NeXl5uLi4oqKid3d30tLS7u7v19fYAAAA
        AAAAAAAAAAAAsbGx7+/v+vr64eHi5ubm3t7en5+f1NTVhoaGu7u86Ojo5OTk8fHxAAAAAAAAAAAAAAAA
        7e3t+vr69PT0/f399/f48vLzrq6u8fHxzs7O5+fn9fX1AAAAAAAAAAAAAAAAAAAAAAAA7OzsaWlp09PT
        /f399vb3+Pj4n5+f4uLj7e3tAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAvb29bW1t5OTk/f399vb2v7+/
        y8vLAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAg4ODwMDAYGBg8PDw8vLys7Oz6urqAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAA8fHxnp6erq6u1NTUyMjIampqAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAvr6+39/f4eHhqamq4ODhAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAkpKSIyMj
        LS0tubm5h4eH+vr6AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwsLCEhISV1dXycnJ4+PjAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAtra2AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA+A+sQfAPrEH8B6xB/gOsQcwDrEGAB6xBgAOsQcAHrEHgD6xB8B+sQfAfrEH4H6xB/B+sQfA/
        rEHwf6xB+/+sQQ==
</value>
  </data>
</root>